﻿/*html
{
    width: 100%;
    height: 100%;
    position: relative;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    object-fit:cover;
    margin:0;
    padding:0;
}*/

body
{
      margin:0;
    padding:0;
     object-fit:cover;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    width: 100%;
    height: 100%;
    position: relative;
    min-height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}


.MainContainer
{
    max-width: 75%;
    padding-bottom: 0px;
    margin-left: 20px;
    font-size: 13px;
    margin: 2px;
    background: #fff;
    overflow: hidden;
    position: relative;
    text-align: center;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
}

.MainHeading
{
    height: 35px;
    font-size: 12pt;
    font-weight: bold;
    color: darkcyan;
    /*background: #008080;*/
    font-family: Century Gothic;
    text-align: left;
    padding-left: 8px;
}

.DataForm
{
    border: 1.5px solid #B6B6B4;
    border-radius: 2px;
    /*padding: 8px 2px 18px 12px;*/
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    overflow: hidden;
    position: relative;
    text-align: left;
    /*box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);*/
}

.tableborder2
{
    border: 1px solid #ddd;
    border-radius: 2px;
    padding: 8px 2px 18px 12px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.tableborder
{
    font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
    font-size: 13px;
    margin: 15px;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #333300;
}



.tdborder
{
    border: 2px solid #ddd;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}

.tableborder-shadow
{
    font-size: 13px;
    padding: 6px 4px 6px 10px;
    margin: 5px;
    background: #fff;
    border: 2px solid #ccc;
    border-radius: 6px;
    overflow: hidden;
    position: relative;
    -moz-border-radius: 6px;
    -webkit-border-radius: 1px;
    vertical-align: top;
    box-shadow: 0 0 20px #ccc;
}

.FixedWidth
{
    width: 800px;
    font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
    font-size: 13px;
    margin: 15px;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #333300;
}


#lnkKannada, #lnkEnglish
{
    color: maroon;
}

#black, #white, #yellow
{
    margin-top: 0px;
    cursor: pointer;
}

#flash
{
    color: #333;
}

/*.logo
{
    position: absolute;
    top: 21px;
    margin-left: 20px;
    float: left;
    color: White;
    font-family: Courier New;
}

.header1
{
    position: absolute;
    top: 5px;
    margin-left: 100px;
    color: #545454;
    font-family: Courier New;
    font-weight: bold;
    font-size: 20pt;
}

.header2
{
    position: absolute;
    top: 38px;
    margin-left: 102px;
    color: #545454;
    font-family: Courier New;
    font-weight: bold;
    font-size: 14pt;
}

h3
{
    position: absolute;
    top: 45px;
    margin-left: 5px;
    color: White;
    font-family: Courier New;
}*/

.tableborder td
{
    padding: 8px 17px 8px 17px;
    font-size: 13px;
    color: #669;
    font-weight: normal;
}

.button
{
    padding: 4px 11px;
    display: inline;
    background: #2c6da0 url(images/button.png) repeat-x bottom;
    border: none;
    color: #fff;
    cursor: pointer;
    font-weight: bold;
    border-radius: 5px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 5px;
    text-shadow: 1px 1px #666;
}

    .button:hover
    {
        background-position: 0 -48px;
    }

    .button:active
    {
        background-position: 0 top;
        position: relative;
        top: 1px;
        padding: 6px 7px 4px;
    }


.textarea
{
    background-color: #F2F2F2;
    font-size: 10pt;
    padding: 8px 6px 8px 12px;
    border: 1px solid #ccc;
    border-radius: 5px;
    overflow: hidden;
    position: relative;
    width: 120px;
    text-align: left;
    font-family: Century Gothic;
    top: 0px;
    left: 0px;
}

    .textarea:focus
    {
        box-shadow: 0 0 5px rgba(81, 203, 238, 1);
        border: solid 1px rgba(81, 203, 238, 1) !important;
    }

.Searchtextarea
{
    background-color: #F2F2F2;
    font-size: 13px;
    padding: 4px 4px 4px 4px;
    border: 1px solid #ccc;
    border-radius: 5px;
    overflow: hidden;
    position: relative;
    width: 200px;
    height: 30px;
    text-align: left;
    font-family: Century Gothic;
    top: 0px;
    left: 0px;
}

    .Searchtextarea:focus
    {
        box-shadow: 0 0 5px rgba(81, 203, 238, 1);
        border: solid 1px rgba(81, 203, 238, 1) !important;
    }

.DropdownCss
{
    background-color: #F2F2F2;
    font-size: 10pt;
    padding: 8px 6px 8px 12px;
    border: 1px solid #ccc;
    border-radius: 5px;
    overflow: hidden;
    position: relative;
    width: 120px;
    text-align: left;
    font-family: Century Gothic;
    height: 35px;
    top: 0px;
    left: -1px;
}

    .DropdownCss:focus
    {
        box-shadow: 0 0 5px rgba(81, 203, 238, 1);
        border: solid 1px rgba(81, 203, 238, 1) !important;
    }
/*.DropdownCss {
	display: block;
	font-size: 12pt;
	font-family: sans-serif;
	font-weight: 700;
	color: #444;
	line-height: 1.3;
	padding: .6em 1.4em .5em .8em;
	width: 100%;
	max-width: 100%;
	box-sizing: border-box;
	margin: 0;
	border: 1px solid #aaa;
	box-shadow: 0 1px 0 1px rgba(0,0,0,.04);
	border-radius: .5em;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background-color: #fff;
	background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'),
	  linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%);
	background-repeat: no-repeat, repeat;
	background-position: right .7em top 50%, 0 0;
	background-size: .65em auto, 100%;
}
.DropdownCss::-ms-expand {
	display: none;
}
.DropdownCss:hover {
	border-color: #888;
}
.DropdownCss:focus {
	border-color: #aaa;
	box-shadow: 0 0 1px 3px rgba(59, 153, 252, .7);
	box-shadow: 0 0 0 3px -moz-mac-focusring;
	color: #222;
	outline: none;
}
.DropdownCss option {
	font-weight:normal;
}*/
.textarea1
{
    padding: 4px;
    border: solid 1px #cccccc;
    font: normal 12px Verdana, Tahoma, sans-serif;
    width: 200px;
    background: #FFFFFF url(images/form_background.png) left top repeat-x;
}



.DataList
{
    border: 1px solid #ccc;
    border-collapse: collapse;
    font-family: Calibri;
}

    .DataList th
    {
        background-color: #3EA99F;
        color: White;
        font-weight: bold;
        font-size: 12pt;
    }

    .DataList td
    {
        padding: 10px;
        border: 1px solid #ccc;
        font-size: 10pt;
    }

.HelpDataList
{
    border: 1px solid #ccc;
    border-collapse: collapse;
    font-family: Calibri;
}

    .HelpDataList th
    {
        background-color: #3EA99F;
        color: White;
        font-weight: bold;
        font-size: 12pt;
        font-family: 'Century Gothic';
    }

    .HelpDataList td
    {
        padding: 10px;
        border: 0px solid #ccc;
        font-size: 12pt;
    }

.mGrid
{
    background-color: #fff;
    margin: 3px 0 8px 0;
    border: solid 1px #848482;
    border-collapse: collapse;
}

    .mGrid td
    {
        padding: 5px;
        border: solid 1px #848482;
        color: #000;
        font-family: Century Gothic;
        font-size: 10.5pt;
    }

    .mGrid th
    {
        padding: 4px 2px;
        color: #fff;
        background: #3EA99F url(grd_head.png) repeat-x top;
        font-size: 10pt;
        border: solid 1px #25383C;
        font-family: Century Gothic;
    }



    .mGrid .pgr table
    {
        margin: 5px 0;
    }

    .mGrid .pgr td
    {
        border-width: 0;
        padding: 0 4px;
        border-left: solid 1px #666;
        font-weight: bold;
        color: #fff;
        line-height: 12px;
    }

    .mGrid .pgr a
    {
        color: #CCC;
        text-decoration: none;
    }

        .mGrid .pgr a:hover
        {
            color: #000;
            text-decoration: none;
        }


.mGridHeaderText
{
    word-spacing: 10em;
    text-align: center;
    margin-bottom: -10px;
}

.nestGrid
{
    margin: 3px 0 3px 0;
    border: 0px;
    border-collapse: collapse;
}

    .nestGrid td
    {
        padding: 2px;
        border: 0px;
        color: #000;
        font-family: Century Gothic;
    }

    .nestGrid th
    {
        padding: 4px 2px;
        color: #545454;
        background-color: white;
        font-size: 13px;
        border: 0px;
        font-family: Century Gothic;
    }
.mGridf
{
    background-color: #fff;
    margin: 3px 0 8px 0;
    border: solid 1px #848482;
    border-collapse: collapse;
}

    .mGridf td
    {
        padding: 5px;
        border: solid 1px #848482;
        color: #000;
        font-family: Century Gothic;
        font-size: 10.5pt;
    }

    .mGridf th
    {
        padding: 4px 2px;
        color: #000;
        background: #9ec8e1 url(grd_head.png) repeat-x top;
        font-size: 10pt;
        border: solid 1px #25383C;
        font-family: Century Gothic;
    }



    .mGridf .pgr table
    {
        margin: 5px 0;
    }

    .mGridf .pgr td
    {
        border-width: 0;
        padding: 0 4px;
        border-left: solid 1px #666;
        font-weight: bold;
        color: #fff;
        line-height: 12px;
    }

    .mGridf .pgr a
    {
        color: #CCC;
        text-decoration: none;
    }

        .mGridf .pgr a:hover
        {
            color: #000;
            text-decoration: none;
        }


.mGridHeaderTextf
{
    word-spacing: 10em;
    text-align: center;
    margin-bottom: -10px;
}

.pnl
{
    font-weight: bold;
    background: #FFFFFF url(Images/w2.jpg) left top repeat-x;
    padding: 5px;
    cursor: pointer;
    border: solid 1px #c0c0c0;
    font: normal 12px Verdana, Tahoma, sans-serif;
    font-weight: bold;
    color: Black;
}




.wrapper
{
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0px auto -449px;
}

.button-blue
{
    border: 1px solid #25729a;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 4px;
    font-size: 10pt;
    font-family: 'Century Gothic';
    padding: 10px 10px 10px 10px;
    text-decoration: none;
    display: inline-block;
    text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
    font-weight: bold;
    color: #FFFFFF;
    background-color: #3093c7;
    height: 35px;
    vertical-align: middle;
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#3093c7, endColorstr=#1c5a85);
}

    .button-blue:hover
    {
        background: #3cb0fd;
        background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
        background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
        background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
        background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
        background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
        text-decoration: none;
    }

.button-green
{
    display: inline;
    width: 80px;
    height: 35px;
    background: #4AA02C;
    padding: 5px;
    text-align: center;
    border-radius: 3px;
    color: white;
    font-weight: bold;
    font-family: Century Gothic;
    font-size: 10pt;
    vertical-align: text-bottom;
    text-decoration: none;
}

    .button-green:hover
    {
        background-color: #6CBB3C;
        color: white;
    }

.button-maroon
{
    display: inline;
    /*width: 80px;*/
    height: 30px;
    background: #C11B17;
    padding: 5px;
    text-align: center;
    border-radius: 5px;
    color: white;
    font-weight: bold;
    font-family: Century Gothic;
    font-size: 9pt;
    vertical-align: text-top;
    text-decoration: none;
}

a
{
    font-family: Century Gothic;
    font-size: 9pt;
    font-weight: bold;
    color: #25383C;
}

.textcss
{
    font-family: Century Gothic;
    font-size: 11pt;
    font-weight: normal;
    color: #25383C;
}

.label
{
    font-family: Century Gothic;
    font-size: 11pt;
    color: Black;
}

.anchor
{
    font-family: Century Gothic;
    font-size: 11pt;
    color: #545454;
    font-weight: bold;
    position: relative;
    pointer-events: none;
    margin-bottom: 3px;
    text-align: left;
    display: block;
    padding-bottom: 5px;
}

    .anchor:after
    {
        content: "\00a0 ""*";
        color: red;
    }

.anchor_n
{
    font-family: Century Gothic;
    font-size: 11pt;
    color: #545454;
    font-weight: bold;
    position: relative;
    pointer-events: none;
    margin-bottom: 3px;
    text-align: left;
    display: block;
    padding-bottom: 5px;
}


.label1
{
    font-family: Calibri;
    font-size: 12pt;
    color: Black;
}

.ErrorClass
{
    font-family: Century Gothic;
    font-size: 9pt;
    color: crimson;
    font-weight: bold;
}

.link
{
    font-family: Century Gothic;
    font-size: 11pt;
    color: White;
}

h4
{
    font-family: Century Gothic;
}

p
{
    font-family: Century Gothic;
    font-size: 10pt;
    margin: 4px;
    text-align: justify;
}

.para
{
    font-weight: normal;
    margin-left: 10px;
    font-size: 10pt;
    margin-top: -5px;
}

.parahead
{
    font-size: 11pt;
    font-family: 'Century Gothic';
    font-weight: bold;
}

.footer
{
    position: fixed;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 0px;
    text-align: center;
    background-color: #254117;
    color: White;
    font-family: Century Gothic;
    font-size: 10pt;
    height: 50px;
    width: 100%;
    font-style: normal;
    margin-top: 0px;
}

.ajax__calendar_container
{
    z-index: 1000;
}

.ImageBackground
{
    box-shadow: 0 0 20px #ccc;
    margin: 5px;
}

.modalBackground
{
    background-color: Black;
    filter: alpha(opacity=60);
    opacity: 0.6;
}

.modalPopup
{
    background-color: #FFFFFF;
    border: 3px solid #333300;
    border-radius: 10px;
    padding: 10px;
}

.container
{
    width: 18em;
    height: 5em;
    margin: 1em auto;
    overflow: hidden;
    background: white;
    position: relative;
    box-sizing: border-box;
    background-color: White;
    height: 80px;
    margin-left: -16px;
}

.marquee
{
    top: 2em;
    position: relative;
    box-sizing: border-box;
    animation: marquee 5s linear infinite;
}

    .marquee:hover
    {
        animation-play-state: paused;
    }

/* Make it move! */
@keyframes marquee
{
    0%
    {
        top: 8em;
    }

    100%
    {
        top: -11em;
    }
}

/* Make it look pretty */
.microsoft .marquee
{
    margin: 0;
    padding: 0 1em;
    display: inline-block;
    font-family: 'Century Gothic';
    font-size: 10pt;
    text-align: justify;
}

.microsoft:before, .microsoft::before,
.microsoft:after, .microsoft::after
{
    left: 0;
    z-index: 1;
    content: '';
    position: absolute;
    pointer-events: none;
    width: 100%;
    height: 2em;
    background-image: linear-gradient(180deg, #FFF, rgba(255,255,255,0));
}

.microsoft:after, .microsoft::after
{
    bottom: 0;
    transform: rotate(180deg);
}

.microsoft:before, .microsoft::before
{
    top: 0;
}

/* Style the links */
.vanity
{
    color: #333;
    text-align: center;
    font-family: 'Century Gothic';
    font-size: 10pt;
}

    .vanity a, .microsoft a
    {
        color: #1570A6;
        transition: color .2s;
        text-decoration: none;
    }

        .vanity a:hover, .microsoft a:hover
        {
            color: #F65314;
        }

/* Style toggle button */
.toggle
{
    display: block;
    margin: 2em auto;
}

.list
{
    font-size: 11pt;
    font-family: 'Century Gothic';
    font-weight: normal;
    margin-bottom: 4px;
}

.modalDialog
{
    position: absolute;
    font-family: 'Century Gothic';
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.8);
    z-index: 99999;
    opacity: 0;
    -webkit-transition: opacity 400ms ease-in;
    -moz-transition: opacity 600ms ease-in;
    transition: opacity 400ms ease-in;
    pointer-events: none;
    overflow-y: auto;
}

    .modalDialog:target
    {
        opacity: 1;
        pointer-events: auto;
    }

    .modalDialog > div
    {
        width: 1200px;
        position: relative;
        margin: 3% auto;
        padding: 2px 2px 2px 0px;
        border-radius: 3px;
        background: -moz-linear-gradient(#fff, #fff);
        background: -webkit-linear-gradient(#fff, #fff);
        background: -o-linear-gradient(#fff, #fff);
    }

.close
{
    background: #606061;
    color: #FFFFFF;
    line-height: 25px;
    position: absolute;
    right: -12px;
    text-align: center;
    top: -10px;
    width: 24px;
    text-decoration: none;
    font-weight: bold;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    -moz-box-shadow: 1px 1px 3px #000;
    -webkit-box-shadow: 1px 1px 3px #000;
    box-shadow: 1px 1px 3px #000;
}

    .close:hover
    {
        background: #00d9ff;
    }

.closefooter
{
    /*background: #606061;*/
    color: white;
    line-height: 20px;
    position: relative;
    /*right: -12px;*/
    text-align: center;
    /*bottom: -10px;*/
    width: 40px;
    height: 20px;
    text-decoration: none;
    font-weight: bold;
    font-size: 11pt;
    /*-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 1px 1px 3px #000;
    -webkit-box-shadow: 1px 1px 3px #000;
    box-shadow: 1px 1px 3px #000;*/
}

    .closefooter:hover
    {
        background: #00d9ff;
    }


.ksrsacdbLink
{
    text-align: center;
    color: white;
}
